# OfficeEVparkingLot-SurveyQuestions

Within the SmoothEMS met GridShield project (MOOI32005), various pilot sites for EV charging serve as living labs. One of them is an office parking lot at a.s.r. in Utrecht, the Netherlands. A survey was conducted among EV-driving employees frequenting the a.s.r. parking lot test site collecting data on, among others, battery capacity, typical charging behaviour and home-commute distance (single trip).

This repository provides an outline of the survey questions (in Dutch) and procedure. Data processing is not covered.
It does not hold any responses to the survey. The respository is purely meant to increase the transparency of the data collection process. As such, no license is added to the repository as it is purely informative.

## Timeline and response
The process of data collection went as follows:

31.10.2022 - 3.11.2022
Project partner at a.s.r. collects consent and mail addresses by physically standing at the parking lot in the mornings.
The document for collecting the addresses is 20220913GS_survey_mailingConsent_v1.pdf.
Resulted in 162 e-mail addresses.

4.11.2022 
Researcher sends first mail to participants.
The document with information for participants is 20221104GS_survey_InfosheetConsentform_Dutch_v5.pdf.
The contents of the mail are specified in mail_text.txt.
The outline of the survey are specified in 20220823GS_survey_questions_v5.pdf.
Resulted in about 150 mails that made it to the recipients (due to faulty addresses).

18.11.2022
Researcher sends second mail to participants.

29.11.2022
Researcher closes survey.
After removing empty responses, a total of 89 responses corresponding to 90 EV were collected.
Out of those 90 data points, 45 provided a charging ID via which the data can be added to charging session data collected at the pilot site (transactions with charging ID, arrival time, departure time, energy charged).

## Survey questions (English transcription)
Here, we provide an outline of the survey questions. A full list, including all information provided to respondents in writing, can be found in the documents in this repository. Those documents are in Dutch. In consultation with the company hosting the pilot site, it was decided to conduct the survey in Dutch.

* What is your charging ID?
* What brand is your EV?
* What model is your EV?
* What is your EV's battery capacity?
* Your EV is
    - bought
    - leased privately
    - leased via employer
    - other, namely
* What is you work-home commute (single trip, in kilometer)?
* Can you charge at home?
* Can you charge at a public charger close to home?
* You indicated that you can charge [chosen options], how many times a week do you charge there? [slider 0-7]
* How many times a week do you go to the office with your EV? [slider 0-7]
* How many times a week do you charge at the office? [slider 0-7]
* What is a minimally acceptable state-of-charge at the end of your workday? [slider 0-100%, step size 10]
* Any remarks?

